@charset "utf-8";
/* CSS Document */

<style type="text/css">


body {
	background-color: #666;
}

body {
	background-color: #666;
	background-image: url();
	background-repeat: repeat;
}
#container {
	position:absolute;
	left:50%;
	width:900px;
	height:1020px;
	z-index:2;
	margin-left: -490px;
	margin-top: 20px;
	top: 0px;
	background-color: #AEDFFF;
}
#containertariff {
	position:absolute;
	left:50%;
	width:900px;
	height:1120px;
	z-index:2;
	margin-left: -490px;
	margin-top: 20px;
	top: 0px;
	background-color: #AEDFFF;
}
#content {
	-webkit-box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.51);
	-moz-box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.51);
	box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.51);
	position:absolute;
	width:800px;
	height:920px;
	z-index:6;
	left: 50px;
	top: 50px;
	background-color: #C8C4B7;
}
#contenttariff {
	-webkit-box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.51);
	-moz-box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.51);
	box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.51);
	position:absolute;
	width:800px;
	height:1020px;
	z-index:6;
	left: 50px;
	top: 50px;
	background-color: #C8C4B7;
}
#header {
	position:absolute;
	width:800px;
	height:190px;
	z-index:8;
	left: 90px;
	top: 50px;
}
#bsdlink {
	position:absolute;
	width:160px;
	height:20px;
	z-index:7;
	top: 1020px;
	left: 400px;
}
#bsdlinktariff {
	position:absolute;
	width:160px;
	height:20px;
	z-index:7;
	top: 1120px;
	left: 400px;
}
#header {
	position:absolute;
	width:800px;
	height:150px;
	z-index:1;
	left: 0px;
	top: 0px;
}
#menu {
	position: absolute;
	width: 800px;
	height: 40px;
	z-index: 2;
	left: 0px;
	top: 150px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 36px;
}
#home {
	position:absolute;
	width:80px;
	height:40px;
	z-index:1;
	left: 0px;
	top: 0px;
}
#attractions {
	position:absolute;
	width:169px;
	height:40px;
	z-index:2;
	left: 131px;
	top: 0px;
}
#tariffs {
	position: absolute;
	width: 115px;
	height: 40px;
	z-index: 3;
	left: 347px;
	top: -2px;
}
#location {
	position:absolute;
	width:146px;
	height:40px;
	z-index:4;
	left: 494px;
	top: 0px;
}
#contact {
	position:absolute;
	width:130px;
	height:40px;
	z-index:5;
	left: 670px;
	top: 0px;
}
#textcol1 {
	position: absolute;
	width: 360px;
	height: 690px;
	z-index: 7;
	left: 20px;
	top: 210px;
	font-size: 14px;
}
#slideshow {
	position: absolute;
	width: 380px;
	height: 253px;
	z-index: 9;
	left: 0px;
	top: 0px;
}
#textcol2 {
	position: absolute;
	width: 360px;
	height: 297px;
	z-index: 6;
	left: 8px;
	top: 26px;
}
#textcol3 {
	position: absolute;
	width: 360px;
	height: 697px;
	z-index: 6;
	left: 420px;
	top: 210px;
}
#textback01 {
	position: absolute;
	width: 380px;
	height: 710px;
	z-index: 4;
	top: 200px;
	left: 10px;
	background-color: #DDDBD0;
}
#textback01tariff {
	position: absolute;
	width: 380px;
	height: 810px;
	z-index: 4;
	top: 200px;
	left: 10px;
	background-color: #DDDBD0;
}
#textback02 {
	position: absolute;
	width: 380px;
	height: 440px;
	z-index: 3;
	left: 410px;
	top: 470px;
	background-color: #DDDBD0;
}
#textback03 {
	position: absolute;
	width: 380px;
	height: 810px;
	z-index: 3;
	left: 410px;
	top: 200px;
	background-color: #DDDBD0;
}
#textback04 {
	position: absolute;
	width: 380px;
	height: 710px;
	z-index: 3;
	left: 410px;
	top: 200px;
	background-color: #DDDBD0;
}
#availability {
	position:absolute;
	width:232px;
	height:90px;
	z-index:8;
	left: 84px;
	top: 800px;
}

#linkbox01 {
	position: absolute;
	width: 150px;
	height: 50px;
	z-index: 1;
	left: 0px;
	top: 490px;
}
#linkbox02 {
	position: absolute;
	width: 150px;
	height: 67px;
	z-index: 2;
	left: 183px;
	top: 490px;
}
#linkbox03 {
	position: absolute;
	width: 150px;
	height: 76px;
	z-index: 3;
	left: -10px;
	top: 559px;
}
#linkbox04 {
	position: absolute;
	width: 150px;
	height: 55px;
	z-index: 4;
	left: 184px;
	top: 579px;
}
#linkbox05 {
	position: absolute;
	width: 150px;
	height: 46px;
	z-index: 5;
	left: 7px;
	top: 713px;
}
#linkbox06 {
	position: absolute;
	width: 150px;
	height: 51px;
	z-index: 6;
	left: 201px;
	top: 713px;
}
#img01 {
	position:absolute;
	width:180px;
	height:115px;
	z-index:3;
	top: 575px;
}
#img02 {
	position:absolute;
	width:180px;
	height:115px;
	z-index:4;
	left: 180px;
	top: 575px;
}

#img03 {
	position:absolute;
	width:380px;
	height:253px;
	z-index:7;
	top: 0px;
	left: 0px;
}
#img04 {
	position:absolute;
	width:380px;
	height:253px;
	z-index:7;
	top: 263px;
	left: 0px;
}
#img05 {
	position: absolute;
	width: 360px;
	height: 289px;
	z-index: 8;
	left: 15px;
	top: 412px;
}
#img06 {
	position: absolute;
	width: 360px;
	height: 289px;
	z-index: 7;
	top: 415px;
	left: 10px;
}
#map {
	position: absolute;
	width: 380px;
	height: 480px;
	z-index: 8;
	left: 0px;
	top: 0px;
}
#text01 {
	position:absolute;
	width:360px;
	height:128px;
	z-index:7;
	top: 388px;
	left: 10px;
}
#text01thankyou {
	position: absolute;
	width: 360px;
	height: 128px;
	z-index: 7;
	top: 270px;
	left: 10px;
}
#text02 {
	position: absolute;
	width: 360px;
	height: 128px;
	z-index: 7;
	top: 270px;
	left: 10px;
}
#addressbox {
	position: absolute;
	width: 360px;
	height: 158px;
	z-index: 1;
	left: 9px;
	top: 539px;
	background-color: #DDDBD0;
}
#addressboxcontact {
	position: absolute;
	width: 360px;
	height: 158px;
	z-index: 1;
	left: 0px;
	background-color: #DDDBD0;
	bottom: 0px;
}
#addressboxthankyou {
	position:absolute;
	width:360px;
	height:144px;
	z-index:5;
	left: 0px;
	top: 365px;
}
#conditions  {
	position: absolute;
	width: 360px;
	height: 280px;
	z-index: 105;
	left: 0px;
	top: 2px;
	background-color: #E1EEF0;
	layer-background-color: #E1EEF0;
	border: 1px none #000000;
	text-align: center;
	font-size: 14px;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.contentbold {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; font-weight: bold; }
.contentitalic {
	font-style: italic;
	font-weight: bold;
}


</style>
